@font-face {
    font-family: 'WantedSans';
    font-weight: 300;
    font-style: normal;
    src: url('./WantedSans-Regular.woff');
    font-display: swap;
}
@font-face {
    font-family: 'WantedSans';
    font-weight: 400;
    font-style: normal;
    src: url('./WantedSans-Medium.woff');
    font-display: swap;
}
@font-face {
    font-family: 'WantedSans';
    font-weight: 500;
    font-style: normal;
    src: url('./WantedSans-SemiBold.woff');
    font-display: swap;
}
@font-face {
    font-family: 'WantedSans';
    font-weight: 600;
    font-style: normal;
    src: url('./WantedSans-Bold.woff');
    font-display: swap;
}
@font-face {
    font-family: 'WantedSans';
    font-weight: 700;
    font-style: normal;
    src: url('./WantedSans-ExtraBold.woff');
    font-display: swap;
}
@font-face {
    font-family: 'WantedSans';
    font-weight: 800;
    font-style: normal;
    src: url('./WantedSans-Black.woff');
    font-display: swap;
}
@font-face {
    font-family: 'WantedSans';
    font-weight: 900;
    font-style: normal;
    src: url('./WantedSans-ExtraBlack.woff');
    font-display: swap;
}
